/*
 Theme Name:   D&W Silks
 Description:  Custom Divi Child Theme
 Author:       301 Interactive Marketing
 Author URI:   https://www.301interactivemarketing.com
 Template:     Divi
 Version:      1.0
*/

.home .et_pb_blurb_description {
    font-size: 13px;
}
.int-product-starburst {
	background: #D75F07;
	width: 100px;
	height: 100px;
	text-align: center;
	color: #FFF;
	font-size: 1.5em;
	line-height: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	z-index: 999;
	left: -50px;
	top: 50px;
}
.int-product-starburst:before,
.int-product-starburst:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: inherit;
	z-index: -1;
	transform: rotate(30deg);
}
.int-product-starburst:after {
	transform: rotate(-30deg);
}
.int_product_limited_offer {
	font-style: italic;
	font-size: 18px;
	color: #000;
}
.int_product_title {
	font-weight: bold;
	color: #000;
	font-size: 30px;
	margin-bottom: 30px;
}
.int_product_price {
	font-size: 26px;
	padding: 5px 0;
	color: #000;
}
.int_product_price_sale {
	color: #369A40;
	font-size: 36px;
	font-weight: bold;
}
.int_hurry_text {
	margin-top: 30px;
	font-size: 22px;
	color: #000;
	font-weight: 600;
}
.int_hurry_text span {
	color: #D75F07;
}
.int_product_link a {
	color: #FFF;
	text-transform: uppercase;
	background-color: #d75f07;
	display: inline-block;
	padding: 10px 25px;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: bold;
	border: 1px solid #333;
}
.pum-theme-3588,
.pum-theme-default-theme {
	background-color: rgba(0,0,0,0.8) !important;
}
.int-category-menu {
	border-bottom: 1px solid rgba(0,0,0,0.2);
	background-color: #16A462;
}
.int-category-menu ul {
	text-align: center;
	display: block;
}
.int-category-menu li {
	display: inline-block;
	position: relative;
}
.int-category-menu a {
	background-color: rgba(0,0,0,0);
	transition: all ease-in-out 0.3s;
	text-transform: uppercase;
	padding: 10px 15px;
	display: block;
	color: #FFF;
}
.int-category-menu a:hover,
.int-category-menu a:active,
.int-category-menu a:focus {
	background-color: rgba(0,0,0,0.2);
}



/*** Blog Layout CSS ***/
/*Left Featured Image Thumbnail*/
@media only screen and ( min-width: 800px ) {
.bbb_blog_list a img  {
    float: left;
    width: 40%;
    padding-right: 20px;
    padding-bottom: 30px;
}
}
/*Style Your Blog Post Title*/
.et_pb_post h1 a, .entry-title {
    font-size: 30px;
    color: #000000;
	font-weight: bold;
    line-height: 1.3em;
}

/*Style Your Post Meta Text*/
.post-meta {
    color: #000000;
    font-size: 12px;
	font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.post-meta a {
    color: #000000;
    font-size: 12px;
	font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}


/*Style Read More Button on Blog*/
.bbb_blog_list a.more-link {
    display: inline-block;
    background: #000000;
	font-weight: bold;
    color: #ffffff;
    width: 150px;
    padding: 5px 10px;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
    letter-spacing: 1px;
	border: solid 2px #000000;
}

/*Read More Button Hover Style*/
.bbb_blog_list a.more-link:hover {
    background: #f9f9f9;
	border: solid 2px #000000;
    color: #000000;
}


/*Remove Sidebar Divider*/
#main-content .container:before {
	background-color: transparent;
}

/*Style Sidebar Widget Title*/
h4.widgettitle {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	color: #000000;
}


/*Style Sidebar Widget Body Text*/
.et_pb_widget p, .et_pb_widget ul li, .et_pb_widget ul li a:link, .et_pb_widget ul li a:visited  {
	font-size: 16px;
	text-align: center;
	line-height: 1.5em;
	color: #000000;
}

.page-id-3279 .slick-slide > img{
	height: 38rem !important;
}

.page-id-3279 .slick-slide {
	width: 1200px !important;
}


.page-id-3279 .slick-active {
	width: 1200px !important;
}

.wdcl_image_carousel_0 .slick-slide, .et-db #et-boc .wdcl_image_carousel_0 .slick-slide {
	width: 1200px !important;
}

.slick-track {
	width: 4100px;
}

.slick-slide .slick-cloned {
	width: 1200px !important;
}

#et-boc > img {
	width: 1200px !important;
}

.wdcl-image-carousel-item > figure img {
	width: 1200px !important;
	height: 38rem;
}

.et_pb_slide_image {
		max-height: inherit;
		width: 100%;
		height: auto;
}

#main-header {
	background-color: #fff;

}

#top-header {
	color: #a2c8a2 !important;
	background-color: #565656 !important;
}

#et-secondary-menu>ul>li>a {
	color: #a2c8a2 !important;
}

#et_pb_column_6 > img {
	height: 100% !important;
}

#et_pb_blurb_description {
	height: 8rem;
	/*padding: 1rem;*/
}
/*
#blurb_0 > div > div.et_pb_main_blurb_image {
	overflow: inherit;
}*/

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > span > span {
	background-image: none !important;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > span {
	background-color: white !important;
}
.et_pb_image_wrap {
	padding-left: 0px !important;
	padding-right: 0px !important; 
	padding-bottom: 0px !important;
}

.et_pb_main_blurb_img {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.footer-link {
	text-align: left !important;
}

.footer-widget > p {
	text-align: left;
}

#text-3 > div > p , #text-4 > div > p, #text-2 > div > p, #text-1 > div > p {
	text-align: left !important;
}

#text-1 h4, #text-2 h4, #text-3 h4, #text-5 h4, #text-4 h4 {
	font-size: 1.5rem;
	
	text-decoration: underline;
}

.footer-widget li a {
	color: #565656 !important;
}

.footer-link a:hover {
	color: black !important;
	font-weight: bolder;
}

#text-1 a:hover, #text-2 a:hover, #text-3 a:hover, #text-4 a:hover, #text-5 a:hover {
	color: black;
	font-weight: bolder;
}


.et_pb_blurb_0, .et_pb_blurb_1, .et_pb_blurb_2, .et_pb_blurb_3, .et_pb_blurb_4, .et_pb_blurb_5, .et_pb_blurb_6 {
	margin-top: 3rem; margin-bottom: 0rem !important; width: 92%; height: 100%; font-size: 16px;
}

#blurb_6 {
	width: 92%;
}

.et_pb_blurb_0 {
	margin-top: 3rem; margin-bottom: 0rem !important; width: 100%; height: auto; font-size: 16px;
}



#blurb_3 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}


#blurb_2 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}


#blurb-1 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}


#blurb_0 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}


#blurb_3 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}

#blurb_0 {
	display: none;
}

#blurb_2 {
	margin-left: -1.5rem;
}

#blurb_6 {
	margin-top: 3rem;
}

#blurb_4 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}

#blurb_7 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}


#blurb_6 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}

.page-id-3279 > p {
	line-height: 1.75em;
}

#blurb_0, #blurb-1, #blurb_2, #blurb_3, #blurb_4, #blurb_5, #blurb_6, #blurb_7 {
	line-height: 0;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_3 > div > div.et_pb_module.et_pb_text.et_pb_text_3.et_pb_text_align_left.et_pb_bg_layout_light > div > p {
	font-size: 1.25rem;
	line-height: 1.75em;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_1 > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

h2 {
	line-height: 1.25em;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_1.et_pb_fullwidth_section.et_section_regular > div > div > h1 {
	margin-bottom: 2rem;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_1_3.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_testimonial.et_pb_testimonial_0.clearfix.et_pb_text_align_left.et_pb_bg_layout_light.et_pb_testimonial_no_image > div > div > div > p {
	/*font-size: 1.25rem;
	line-height: 1.7em;*/
}
#blurb_5 > div > div.et_pb_blurb_container > h4 {
	font-size: 3rem;
}

.et_pb_blurb_description {
	line-height: 1.7em;
	color: white;
	text-align: center;
}

#blurb_4 > div > div.et_pb_blurb_container > div > p {
	text-align: center !important;
}

#blurb_7 > div > div.et_pb_blurb_container > div > p {
	text-align: center !important;
}

#blurb-1 > div > div.et_pb_blurb_container > div > p {
	line-height: 1.7em;
}

#blurb_3 > div > div.et_pb_blurb_container > div > p {
	text-align: center !important;
}

.et_pb_blurb_1:hover {
	z-index: -5;
}

#footer-info > span {
	color: #a2c8a2 !important;
}

#et-secondary-menu > a > span {
	color: #a2c8a2 !important;
}

.et-fixed-header #logo {
content: url('/wp-content/uploads/2017/12/logo.png');
}

.et_pb_blurb_0.et_pb_blurb .et_pb_main_blurb_image {
	overflow: inherit;
}

#blurb_0 > div > div.et_pb_main_blurb_image {
	height: 30rem;
}
#logo {
content: url('/wp-content/uploads/2017/12/logo.png');
}	

.et_pb_testimonial_0.et_pb_testimonial, .et_pb_testimonial_1.et_pb_testimonial, .et_pb_testimonial_2.et_pb_testimonial {
	background-color: white !important;
} 

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span > span {
	background-position: right top;
	background-size: contain;
}

.et_parallax_bg {
	background-size: contain;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div {
	height: 30rem;
}

/*.et_parallax_bg {
	background-position: contain !important;
}*/

/* Make sure our absolute positioned overlay doesn't cover more than we want it to... */
.overlay-jrf { position: relative; }

.overlay-jrf:after {
 position: absolute;
 content: '';
 /*background: url('newimagepath/overlay.png'); */
   width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
 background-size: cover; /* Make overlay fit the window of our original image */
 top: 0; 
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 9999;
 opacity: 0; /* Make's the overlay invisible until we hover */
 transition: .5s ease all; /* How long the transition takes */
}

.related .products {
		margin-top: 3rem !important;
}

.related > h2 {
	font-size: 0.5em;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1em !important;
}

strong {
	line-height: 1.7em;
}

.et_fullwidth_nav #main-header .container {
	margin-left: 0px;
	margin-right: 0px;
}

h1 {
	font-weight: normal;
}

.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
	margin-bottom: 8rem;
}


h1 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.class-name:after {
    content: " ";
    display: block;
    border-bottom: 1px solid rgb(0,0,0,0);
  }


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

}

.woocommerce-loop-product__title > h2 {
		font-size: 1rem;
}

.overlay-jrf:hover:after {
 opacity: 1; /* Make Image Appear */
/*.et_pb_blurb_container {
	z-index: 999 !important;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
*/
z-index: 99999;
}

.et_pb_main_blurb_image {
	margin-bottom: 0;
	border:none;

}

.et_pb_blurb_container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
}

.et_pb_blurb_container:hover {
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.et_blurb_content {
	line-height: normal;
}

.overlay-jrf:hover {
	/*opacity: 0.5;*/
	cursor: pointer;
	-webkit-backdrop-filter: grayscale(30%);
  backdrop-filter: grayscale(30%);
   background: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
content: 'test';
z-index: 700;
}

.page-id-3279 > .et_pb_main_blurb_image {
	line-height: 0;
}



.et_pb_module_header {

    top: 0%;
    left: 50%;
    /*transform: translate(0%, -100%);
    */
    color: white;
    font-size: 2rem;
}

et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span > span {
background-size: cover;
 }

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span {
	height: 60rem;
}

/*/*
/* Make sure our absolute positioned overlay doesn't cover more than we want it to... */
/*.overlay-one { position: relative; }*/
/*
.overlay-one:after {
 position: absolute;
 content: '';
 background: url('/dwsilks/wp-content/');
 background-size: cover; Make overlay fit the window of our original image 
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 opacity: 0;  Make's the overlay invisible until we hover 
 transition: .5s ease all; /* How long the transition takes 
}*/
/*
.overlay-one:hover:after {
 opacity: 1; 
}*/

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span > span { 
background-position: 40rem top;
}

.related > h2 {

}

#et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_3 {
	width: 100%;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_1 {
	width: 100%;
	padding-right: 3rem;
}

#blurb_7 > div > div.et_pb_blurb_container > h4 {
	font-size: 2.25em;
}

#blurb_7 {
	width: 100%;
	margin-top: 2rem;
}

#blurb_7 > div > div.et_pb_main_blurb_image {
	width: 100%;
	height: 30rem;
}

#blurb_7 > div > div.et_pb_main_blurb_image > a > span {
	width: 100%;
	height: 30rem;
}

#blurb_7 > div > div.et_pb_main_blurb_image > a > span > img {
	width: 100%;
	height: 30rem;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_0 {
	margin-left: 7rem;
}

@media only screen and (max-width: 992px) {
  #blurb-1, #blurb_0, #blurb_2, #blurb_3, #blurb_4, #blurb_5, #blurb_6, #blurb_7 {
    width: 20rem;
    margin: auto;
    margin-top: 2rem;

  }

  #blurb_4, #blurb_5 {
  	margin-top: 7rem;
  }

  #blurb_2 {
  	margin-top: 7rem;
  	margin-right: 3rem;
  	margin-left: 0;
  }



  .et_pb_blurb_content {
  	width: 20rem;
  }

  .et_pb_main_blurb_image {
  	width: 20rem;
  }

  #blurb_5, #blurb_6, #blurb_4 {
  	margin-top: 5rem;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_3 > div > div.et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_left.et_pb_bg_layout_light > div > p > strong > span {
  	line-height: 1.7em;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span > span {
  	display: none;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child {
  	display: none;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_4.et_section_regular {
  	display: none;
  }

  #main-header > div.container.clearfix.et_menu_container {
  	width: 100%;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_1 > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p {
  	line-height: 1.7;
  }

  #et-boc > div > div {
  	margin-top: -8rem;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_0.et_fullscreen_slider.et_pb_fullwidth_section.et_section_regular {
  	height: 28rem;
  }

  #blurb_2 {
  	margin-right: 4rem !important;
  }
}


@media only screen and (max-width: 468px) {
  #blurb-1, #blurb_0, #blurb_2, #blurb_3, #blurb_4, #blurb_5, #blurb_6 {
    width: 100%;
    margin: auto;
    margin-top: 2rem;

  }

  #blurb_4, #blurb_5 {
  	margin-top: 7rem;
  }

  #blurb_2 {
  	margin-top: 5rem;
  	margin-right: 3rem;
  	margin-left: -1rem !important;
  	margin-left: 0;
  }

  #blurb-1 > div > div.et_pb_main_blurb_image {
  	width: 100%;
  }



  .et_pb_blurb_content {
  	width: 100%;
  }

  .et_pb_main_blurb_image {
  	width: 100%;
  }

  #blurb_5, #blurb_6, #blurb_4 {
  	margin-top: 5rem;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_3 > div > div.et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_left.et_pb_bg_layout_light > div > p > strong > span {
  	line-height: 1.7em;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child > div > span > span {
  	display: none;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_3.et_section_regular > div.et_pb_row.et_pb_row_4 > div.et_pb_column.et_pb_column_2_3.et_pb_column_8.et_pb_section_parallax.et_pb_css_mix_blend_mode_passthrough.et-last-child {
  	display: none;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_4.et_section_regular {
  	display: none;
  }

  #main-header > div.container.clearfix.et_menu_container {
  	width: 100%;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_2.et_section_regular > div.et_pb_row.et_pb_row_1 > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p {
  	line-height: 1.7;
  }

  #et-boc > div > div {
  	margin-top: -12rem;
  }

  #et-boc > div > div > div.et_pb_section.et_pb_section_0.et_fullscreen_slider.et_pb_fullwidth_section.et_section_regular {
  	height: 24rem;
  }

  #blurb_2 {
  	margin-right: 4rem !important;
  }
}

/* Homepage 2025 */

.masonry-text-block {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 5px solid #FFF;
}
.masonry-text-block.masonry-text-block_2_1 {
	aspect-ratio: 3/1;
}
@media(min-width: 980px){
	.masonry-text-block.masonry-text-block_2_1 {
		aspect-ratio: 2/1;
	}
}
.masonry-text-block.masonry-text-block_3_1 {
	aspect-ratio: 3/1;
}
.masonry-title {
	font-family: 'Abhaya Libre',Georgia,"Times New Roman",serif;
	font-weight: 600;
	font-size: 24px;
}
@media(min-width: 980px){
	.masonry-title {
		font-size: 42px;
	}
}
#int-main-navigation #menu-nav {
	width: 768px;
	max-width: 100%;
	justify-content: center;
	align-items: center;
}
#int-main-navigation #menu-nav > li {
	flex: 0 1 180px;
}
#int-main-navigation #menu-nav > li > a {
	text-align: center;
	width: 100%;
}

/* Product Category Header Section */

.int-category-header {
	box-shadow: inset 0px 0px 18px 0px rgba(0,0,0,0.3);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #efefef;
	margin: 1em 0 0;
	padding: 50px 0;
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	aspect-ratio: 6 / 1;
	justify-content: center;
}
.int-category-header::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
}
.int-fullwidth-row {
	display: block;
	padding: 15px 0;
	z-index: 1;
	max-width: 768px;
	width: 90%;
}
.int-category-meta-container {
	text-align: center;
	padding: 2em 1em;
	color: #FFF !important;
}
.category-main-title {
	font-family: 'Georgia',Georgia,"Times New Roman",serif;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
	font-size: 52px;
	color: #FFF;
}
.int-category-meta-container p {
	text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
}
